summaryrefslogtreecommitdiff
path: root/tests/chgrp
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2001-12-04 17:55:08 +0000
committerJim Meyering <jim@meyering.net>2001-12-04 17:55:08 +0000
commita95d10ec543e344d403461c406dca151da721dce (patch)
treee0260411daf320fa04d576aba018ff075d016df9 /tests/chgrp
parent8f730b8a46d6e29c053da6205ba9db0253be01db (diff)
downloadcoreutils-a95d10ec543e344d403461c406dca151da721dce.tar.xz
Don't use diff's -u option. It's not portable.
Besides, with GNU diff one can use the DIFF_OPTIONS envvar.
Diffstat (limited to 'tests/chgrp')
-rwxr-xr-xtests/chgrp/basic2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/chgrp/basic b/tests/chgrp/basic
index 2e5ece7fa..fb4aa774b 100755
--- a/tests/chgrp/basic
+++ b/tests/chgrp/basic
@@ -85,6 +85,6 @@ changed group of `symlink' to G1
EOF
cmp expected actual \
- || { diff -u expected actual 1>&2; fail=1; }
+ || { diff expected actual 1>&2; fail=1; }
(exit $fail); exit